View Issue Details

IDProjectCategoryView StatusLast Update
0000897SymmetricDS ProBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.2.0Fixed in Version3.1.9.1 
Summary0000897: The nodes panel sometimes doesn't order the node properly. Switch to use NetworkedNode for ordering.
DescriptionThe nodes panel sometimes doesn't order the node properly. Switch to use NetworkedNode for ordering.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 58188d7b

2012-11-01 08:10:59

chenson

Details Diff
0000897: The nodes panel sometimes doesn't order the node properly. Switch to use NetworkedNode for ordering.
0000897
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NetworkedNode.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeService.java Diff File

Issue History

Date Modified Username Field Change
2012-11-01 08:10 chenson New Issue
2012-11-01 08:10 chenson Status new => assigned
2012-11-01 08:10 chenson Assigned To => chenson
2012-11-01 08:10 chenson Status assigned => resolved
2012-11-01 08:10 chenson Fixed in Version => 3.2.0
2012-11-01 08:10 chenson Resolution open => fixed
2012-11-02 08:09 chenson Status resolved => closed
2012-11-02 08:09 chenson Fixed in Version 3.2.0 => 3.1.9.1
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6433
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 58188d7b